/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }

    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }

    .time img {
        display: none !important;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
    }

    .time img {
        display: none !important;
    }
}

h2 {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
    font-weight: bold;
}

div, p, a, img, ul, li, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.8b530113.css */
.time {
    color: #999;
}

@media screen and (min-width: 750px) {
    .activityRvBox {
        background: url(../images/kphd-main-bg.jpg) no-repeat center 0 #ffe9c4;
        height: auto;
        overflow: hidden;
    }

    .activityBackBtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #f78d37;
        margin: 0 auto 50px;
        cursor: pointer;
    }

    .science-popular-activity .main-science-popular-activity .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .activityRvBox {
        background: url(../images/kphd-m-main-bg.jpg) no-repeat center 0 #ffe9c4;
        background-size: 100% auto;
        height: auto;
        overflow: hidden;
    }

    .activityBackBtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #f78d37;
        margin: .2rem auto;
    }

    .science-popular-activity .main-science-popular-activity .main {
        width: auto;
        margin: 0 .4rem;
        overflow: hidden;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/lmjs.b8902fb7.css */
@media screen and (min-width: 750px) {
    .lmjs[data-v-93c81746] {
        min-height: 420px;
        box-shadow: 0 0 10px #ffd99f;
        border-radius: 35px;
        background-color: #f4f9ff;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
    }

    .lmjs .lmjs-img[data-v-93c81746], .lmjs .lmjs-img img[data-v-93c81746] {
        width: 650px;
        height: 365px;
    }

    .lmjs .lmjs-text[data-v-93c81746] {
        width: 460px;
    }

    .lmjs .lmjs-text .lmjs-title[data-v-93c81746] {
        display: flex;
        margin-bottom: 25px;
    }

    .lmjs .lmjs-text .lmjs-title h2[data-v-93c81746] {
        color: #333;
        font-size: 26px;
        width: auto;
        line-height: 50px;
        background-size: 100% 100%;
    }

    .lmjs .lmjs-text p {
        color: #666;
        font-size: 16px;
        line-height: 30px;
    }
}

@media screen and (max-width: 750px) {
    .lmjs[data-v-93c81746] {
        min-height: 5.7867rem;
        box-shadow: 0 0 .1333rem #ffd99f;
        border-radius: .4667rem;
        background-color: #f4f9ff;
        padding: .3333rem;
        box-sizing: border-box;
    }

    .lmjs .lmjs-img[data-v-93c81746] {
        width: 100%;
        height: 3.6rem;
    }

    .lmjs .lmjs-img img[data-v-93c81746] {
        width: 100%;
        height: 100%;
    }

    .lmjs .lmjs-text[data-v-93c81746] {
        width: 100%;
    }

    .lmjs .lmjs-text .lmjs-title h2[data-v-93c81746] {
        color: #333;
        font-size: .4rem;
        width: auto;
        line-height: .6667rem;
        background-size: 100% 100%;
    }

    .lmjs .lmjs-text p {
        color: #666;
        font-size: .32rem;
        line-height: .6rem;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/wrap.63383352.css */
@media screen and (min-width: 750px) {
    .wrap[data-v-c26b2398] {
        background: #fff;
        box-shadow: 0 0 10px #ffd99f;
        margin: 90px 0 30px;
        border-radius: 35px;
        padding: 0 35px 30px;
        position: relative;
    }

    .wrap .wrap-title[data-v-c26b2398] {
        font-size: 34px;
        color: #f28000;
        text-align: center;
        font-style: italic;
        width: 375px;
        height: 77px;
        line-height: 77px;
        margin: 0 auto;
        background: url(../images/kphd-wrap-title-bg.png) no-repeat;
        position: relative;
        top: -40px;
    }

    .wrap .canClick[data-v-c26b2398] {
        cursor: pointer;
    }

    .wrap .gd[data-v-c26b2398] {
        font-size: 16px;
        cursor: pointer;
        position: absolute;
        top: 20px;
        right: 35px;
        color: #999;
    }
}

@media screen and (max-width: 750px) {
    .wrap[data-v-c26b2398] {
        background: #fff;
        box-shadow: 0 0 .1333rem #ffd99f;
        margin-top: 1.2rem;
        border-radius: .4667rem;
        padding: .6rem .3333rem .3333rem;
        box-sizing: border-box;
        position: relative;
    }

    .wrap .gd[data-v-c26b2398] {
        font-size: .32rem;
        cursor: pointer;
        position: absolute;
        top: .2rem;
        right: .3rem;
        color: #999;
    }

    .wrap .wrap-title[data-v-c26b2398] {
        font-size: .4rem;
        color: #f28000;
        text-align: center;
        font-style: italic;
        width: 3.8rem;
        height: .6rem;
        line-height: .6rem;
        background: url(../images/kphd-wrap-title-bg.png) no-repeat;
        position: absolute;
        top: -.3rem;
        left: 0;
        background-size: 100% 100%;
        cursor: pointer;
    }
}

.wrap .canClick a {
    cursor: pointer;
    color: #f28000;
}

.wrap .gd a {
    color: #999;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/sdkpjt.a9a726dd.css */
@media screen and (min-width: 750px) {
    .jxb[data-v-52576baa] .wrap-title {
        width: 425px !important;
        background-size: 100% 100% !important;
    }

    .conBox[data-v-52576baa] {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .conBox .jxbVideo[data-v-52576baa] {
        width: 100%;
    }

    .conBox .jmItem[data-v-52576baa] {
        width: 208px;
        height: 275px;
    }

    .conBox .ycItem[data-v-52576baa] {
        width: 540px;
        margin-bottom: 20px;
        cursor: pointer;
    }

    .conBox .ycItem a {
        width: 540px;
        display: flex;
        align-items: center;
    }

    .conBox .ycItem .title[data-v-52576baa] {
        font-size: 16px;
        color: #282828;
        line-height: 30px;
    }

    .conBox .ycItem .timeBox[data-v-52576baa] {
        width: 90px;
        height: 90px;
        border: 1px solid #f28000;
        text-align: center;
        color: #999;
        font-size: 16px;
        margin-right: 20px;
        flex-shrink: 0;
    }

    .conBox .ycItem .timeBox .big[data-v-52576baa] {
        color: #f28000;
        font-size: 36px;
        line-height: 60px;
    }

    .conBox .hdItem[data-v-52576baa] {
        width: 357px;
        cursor: pointer;
    }

    .conBox .hdItem a img[data-v-52576baa] {
        width: 100%;
        height: 210px;
    }

    .conBox .hdItem .time[data-v-52576baa] {
        margin-top: 20px;
    }

    .conBox .hdItem .title[data-v-52576baa] {
        font-size: 16px;
        color: #333;
        line-height: 30px;
        height: 80px;
    }

    .swiper[data-v-52576baa] {
        position: relative;
    }

    .swiper .next[data-v-52576baa], .swiper .prev[data-v-52576baa] {
        width: 50px;
        cursor: pointer;
        position: absolute;
        top: 290px;
        left: 30px;
        z-index: 1;
    }

    .swiper .prev[data-v-52576baa] {
        right: 30px;
        left: auto;
        transform: rotate(180deg);
    }

    .swiper .sjItem[data-v-52576baa] {
        width: 100%;
        height: 635px;
        position: relative;
    }

    .swiper .sjItem img[data-v-52576baa] {
        width: 100%;
        height: 100%;
    }

    .swiper .sjItem p[data-v-52576baa] {
        width: 100%;
        height: 55px;
        background: rgba(0, 0, 0, .7);
        color: #fff;
        position: absolute;
        bottom: 0;
        left: 0;
        font-size: 20px;
        line-height: 55px;
        text-align: center;
    }
}

@media screen and (max-width: 750px) {
    .jxb[data-v-52576baa] .wrap-title {
        width: 5.4rem !important;
        background-size: 100% 100% !important;
    }

    .conBox[data-v-52576baa] {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .conBox .jxbVideo[data-v-52576baa] {
        width: 100%;
    }

    .conBox .jmItem[data-v-52576baa] {
        width: 2.6rem;
        height: 3.4667rem;
        cursor: pointer;
    }

    .conBox .jmItem[data-v-52576baa]:nth-of-type(n+4) {
        display: none;
    }

    .conBox .ycItem[data-v-52576baa] {
        width: 100%;
        display: flex;
        align-items: center;
        margin-bottom: .2667rem;
        cursor: pointer;
    }

    .conBox .ycItem .title[data-v-52576baa] {
        font-size: .4rem;
        color: #282828;
        line-height: .6rem;
    }

    .conBox .ycItem .timeBox[data-v-52576baa] {
        width: 1.4667rem;
        height: 1.4667rem;
        border: 1px solid #f28000;
        text-align: center;
        color: #999;
        font-size: .2667rem;
        margin-right: .2667rem;
        flex-shrink: 0;
    }

    .conBox .ycItem .timeBox .big[data-v-52576baa] {
        color: #f28000;
        font-size: .55rem;
        line-height: .9rem;
    }

    .conBox .hdItem[data-v-52576baa] {
        width: 100%;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: .2667rem;
    }

    .conBox .hdItem .rowR[data-v-52576baa] {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .conBox .hdItem img[data-v-52576baa] {
        width: 2.6667rem;
        height: 1.5333rem;
        margin-right: .2rem;
    }

    .conBox .hdItem .title[data-v-52576baa] {
        font-size: .4rem;
        color: #333;
        line-height: .6rem;
    }

    .swiper[data-v-52576baa] {
        position: relative;
    }

    .swiper .next[data-v-52576baa], .swiper .prev[data-v-52576baa] {
        width: .6667rem;
        cursor: pointer;
        position: absolute;
        top: 2rem;
        left: .1rem;
        z-index: 1;
    }

    .swiper .prev[data-v-52576baa] {
        right: .1rem;
        left: auto;
        transform: rotate(180deg);
    }

    .swiper .sjItem[data-v-52576baa] {
        width: 100%;
        height: 4.7733rem;
        position: relative;
    }

    .swiper .sjItem img[data-v-52576baa] {
        width: 100%;
        height: 100%;
    }

    .swiper .sjItem p[data-v-52576baa] {
        width: 100%;
        height: .7333rem;
        background: rgba(0, 0, 0, .7);
        color: #fff;
        position: absolute;
        bottom: 0;
        left: 0;
        font-size: .4rem;
        line-height: .7333rem;
        text-align: center;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/swiper.1f7d1e38.css */
.swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-pointer-events {
    touch-action: pan-y;
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}
